
/* - ploneCustom.css - */
@media all {
/*Kasparek 17 -20th Feb 2016 master css - laptop 1060px and above*/
/*LT green highlight #c4ee7a*/

/*Set bg colour and image and text colour*/
body {
	background: #000000 url(background.gif) no-repeat scroll left top;
	color: #d8d8d8;
}
/*fix teh floating image pushing everything down issue*/
/*#portal-header {
    margin-top: -90px;
    position: relative;
    z-index: 2;
}*/
/*close up gap at top*/
#portal-logo {
    display: inline-block;
    margin: 1.375em 0 0.5em;
}
/*Change all headings to white*/
h1, h2, h3, h4, h5, h6 {
	color: #ffffff;
	font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
}
/*Switch off h1 for first page only*/

.section-front-page h1 {
	display: none;
}
#content .documentDescription, #content #description {
	color: #989898;
	font: normal 1.25em "Helvetica Neue", Arial, FreeSans, sans-serif;
	margin-left: 0;
	margin-right: 6em;
	margin-bottom: 1em;
}
/*Scale the carousel issue - text doesn't follow and big gap below*/
.carousel {
	height:auto;
	margin:0;
	width:auto;
	z-index:auto;
}
.carousel-banners, .carousel-slider, .carousel-banner {
	max-width:100% !important;
}
.carousel-banner img {
	max-width:100%;
	width:auto;
	height:auto;

}
/*	max-height:99%; this doesn't work*/
 /*this could be fed in as scale changes height: 500px !important;*/

/*TABS*/
#globalnav-wrapper {
height: 1.5em;
}
/*background-color:#ffffff;*/


ul#portal-globalnav {
height: 1.5em;
padding: 0;
background-color: #000000;
border: none;
margin-right: 0em;
}
#portal-globalnav li a {
background-color: #000000;
color: #eeeeee;
height: auto;
margin-right: 0em;
padding: 0px 8px 0px 8px;
text-decoration: none;
text-transform: lowercase;
font-size: 1.1em;
border-top: 0px #2f2f2f solid;
border-right:0px #2f2f2f solid;
border-left: 0px #2f2f2f solid;
border-bottom:0px #2f2f2f solid;
font-weight: bold;
min-width: 3em;
}
#portal-globalnav li.selected a {
color: #000000;
background-color:#a3c867;
border-top: 0px #2f2f2f solid;
border-right:0px #2f2f2f solid;
border-left: 0px #2f2f2f solid;
border-bottom:0px #2f2f2f solid;
}
#portal-globalnav li a:hover {
color: #000000;
background-color:#a3c867;
border-top: 0px #2f2f2f solid;
border-right:0px #2f2f2f solid;
border-left: 0px #2f2f2f solid;
border-bottom:0px #2f2f2f solid;
}
/*Pull down*/
#portal-globalnav ul.submenu a:hover {
margin:0;
display:block;
border-top: 0px #2f2f2f solid;
border-right:0px #2f2f2f solid;
border-left: 0px #2f2f2f solid;
border-bottom:0px #2f2f2f solid;
position:static !important;
white-space:normal;
color: #000000;
background-color: #c4ee7a;
}
/*#portal-globalnav ul.submenu a {
border-top: 0px #003768 solid;
border-right:0px #003768 solid;
border-left: 0px #003768 solid;
border-bottom:0px #003768 solid;
}*/
.test {
outline: thin;
}
#portal-globalnav .selected a:hover {
color: #000000;
background-color: #c4ee7a;
}
/*fixed stupid border in dropdown menu styles*/

/*finis TABS */

 /*CAROUSEL PAGER Numbers*/
.carousel-pager-item-active {
	background-color: #a3c867;
	color: #a3c867;
}
.carousel-pager-item-active:link, .carousel-pager-item-active:visited, .carousel-pager-item-active .carousel-title {
	color:#e9e9e9;
	background-color: #e9e9e9;
}
.carousel-pager-item, .carousel-pager-button-prev, .carousel-pager-button-next {
	background-color: #85A455;
	padding: 0.25em 0.5em;
	border: 1px #777777 solid;
	color: #85A455;
}

.carousel-pager {
    margin: -2.1em 0 0.75em 35em;
    position: relative;
    text-align: left;
    z-index: 1;
}
/*remove numbers from carousel buttons*/
a:link, a:visited {
    color: #85A455;
}


/*LH set up gap. Cannot Set width here as it effects the carousel scale */
#visual-portal-wrapper {
	margin-left:21px;
	margin-right:auto;
}
/*Set content width to fit screen particularly for clients page and featured projects*/
#content {
	clear: both;
	font-size: 100%;
	line-height: 1.5em;
	margin: 1em 0.25em 2em;
	width:1060px;
}
/*EDITING ISSUES SSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSS*/
.viewletmanager > dt, .viewlet > dt {
	background: #8d8d8d none repeat scroll 0em 0em;
	font-size: 0.8em;
	padding: 0.5em;
}
.state-private {
	color: #e9e45c !important;
	background-color: #222324;
}
.context, .formControls .actionButtons .button, .documentEditable * .context {
	color: #e0e0e0;
	cursor: pointer;
	font-size: 90%;
	padding: 1px 1px 1px 15px;
	text-transform: none;
}
.actionMenu .actionMenuContent li a:hover {
	background-color: #426506;
	color: white;
}
.actionMenu .actionMenuContent li a {
	background-color: #426506;
	color: white;
}
.actionMenu .actionMenuContent ul {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #707b5b none repeat scroll 0em 0em;
	border-color: #74AE0B;
	border-image: none;
	border-style: none solid solid;
	border-width: 1px;
	display: block;
	margin: -2px 0 0;
	padding: 0;
}
.even {
	background-color: #0b0c0c;
}
/*FOUND IT!*/
.ploneSkin .mceEditorFocus .mceIframeContainer {
	background-color: #43ff2f;
}
.ploneSkin .mceEditorFocus .mceIframeContainer {
	background: #69a2ff none repeat scroll 0em 0em;
}
/*TRYING TO FIX CONTENT BODY IN EDITOR ISSUE*/

.mceEditorFocus {
	background-color: #ff66cc;
}
.ploneSkin .mceIframeContainer {
	border: 1px solid #666666;
background-color: #6a6a6a:
}
/*FOUND IT!*/
.ploneSkin .mceEditorFocus .mceIframeContainer {
	background-color: #43ff2f;
}
.ploneSkin .mceEditorFocus .mceIframeContainer {
	background: #69a2ff none repeat scroll 0em 0em;
}
/*TRYING TO GET THE ICONS IN EDITOR TO BE MORE VISIBLE*/
/*THIS IS IT*/
.ploneSkin table.mceLayout td.mceToolbar {
	border: medium none;
	padding: 0;
	background-color: #e8e8e8;
}
.ploneSkin table, .ploneSkin tbody, .ploneSkin a, .ploneSkin img, .ploneSkin tr, .ploneSkin div, .ploneSkin td, .ploneSkin iframe, .ploneSkin span, .ploneSkin *, .ploneSkin .mceText {
	background: #8b8b8b none repeat scroll 0em 0em;
	border-collapse: separate;
	color: Black;
	cursor: default;
	font-weight: normal;
	margin: 0;
	text-decoration: none;
	white-space: nowrap;
	width: auto;
}
/*FIXING THE GREEN TO WORK A BIT BETTER WITH DARK BG AND WHITE TEXT*/
.contentActions {
	background-color: #93a278;
	border-left: 1px solid #74AE0B;
	border-right: 1px solid #74AE0B;
	color: #578308;
	height: 1.6em;
	padding: 0 0 0 1em;
	position: relative;
	text-align: right;
	text-transform: none;
	z-index: 2;
}
.contentViews .selected a {
	background-color: #93a278;
	border-bottom: 1px solid #CDE2A7;
	color: #578308;
}
dl.portalMessage a {
	color: #d8d8d8;
}
li.formTab a {
	background: #5d5d5d none repeat scroll 0em 0em;
	border-left: 1px dotted #8CACBB;
	border-top: 1px solid #8CACBB;
	margin: 0;
	padding: 0.125em 0.75em;
}
li.formTab a.selected {
	background: #3a3f63 none repeat scroll 0em 0em;
}
/*Finis editing issues I think*/

/*put a line between images on features and clients pages*/
.image-inline {
	margin: 1px 1px;
}
/*remove line under images does this break other things? */

#content a:link, dl.portlet a:link {
	border-bottom: 0em #000000 solid;
	color: #c4ee7a;
}
/*a:link, a:visited, #content a:link, #content a:visited, dl.portlet a:link, dl.portlet a:visited { 
color: red;
}*/
#content a:link, #content a:visited { 
color: #c4ee7a;
}

/*FOOTER*/
#portal-footer {
	background-image:url("website-footer.gif");
	background-color: transparent;
	color: #232323;
	height: 140px;
	background-repeat: no-repeat;
}
#portal-footer {
	font-size: 90%;
	line-height: 1.7em;
	padding-top: 2.7em;
}
#portal-footer {
	margin: 0em 0em 0em 0em;
}
#portal-footer a {
color: #232323;
text-decoration: none;
font-weight: bold;
}
#portal-footer a:visited {
    color: #232323;
}
/*background-color: transparent;
height: 165px;
border-bottom: 2px solid #e64822;
border-top: 2px #e64822 solid;

background-repeat: repeat-x;
margin-left: 20px;*/
/*Move colophon text to left*/
#portal-colophon {
	font-size: 70%;
	margin-bottom: 1em;
	text-align: left;
}


}

